<div class="c-body headFaq">
	<div class="c-title"><?= __('faq_and_support') ?></div>
	<p><?= __('support_problem') ?></p>
	<div class="clear"></div>
</div>


<div id="supportFaqs">
	<? foreach ($this->faq as $faq): ?>
		<? if (strlen($faq['question']) && strlen($faq['answer'])): ?>
			<div class="faq__col c-body">
				<div class="ques c-title">
					<?= $faq['question'] ?>
					<span class="__arrow"></span>
				</div>

				<div class="answ">
					<?= $faq['answer'] ?>
				</div>
			</div>
		<? endif; ?>
	<? endforeach; ?>
</div>

<div id="saveWrapper" class="posFixBottom zIndexMax">
	<a class="__input posReal" href="<?= $this->getLink('private-v2-support') ?>">
		<?=__('go_to_ticketing')?>

		<? if ($this->count > 0 && $this->count < 9): ?>
			<p class="pm-count posAbs"><?= $this->count ?></p>
		<? elseif ($this->count > 9): ?>
			<p class="pm-count posAbs" style="font-size: 12px; line-height: 1.9; padding-left: 4px; right: -15px;"><?= '9+' ?></p>
		<? endif; ?>
	</a>
</div>

<script>
	$(document).ready(function(){
		var collapsing = $('#supportFaqs');

		MCubix.Collapse.init( collapsing );
	});
</script>

